SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
Shape.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Color.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/PrimitiveType.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Graphics/Transformable.hpp>`
`#include <SFML/Graphics/VertexArray.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

class | sf::Shape
| Base class for textured shapes with outline. More...

## Namespaces

namespace | sf